PyuTest.make_tool("pyutest_tools:wooden_axe", "Wooden Axe", {
	axe = 1
}, "pyutest-wooden-axe.png", {
	stack_max = 1,
	tool_capabilities = PyuTest.tool_caps({
		uses = 69,
		attack_uses = 69,
		damage_groups = { fleshy = 7 },
		groupcaps = {
			choppy = {
				times = {
					[PyuTest.BLOCK_FAST] = 0.8,
					[PyuTest.BLOCK_NORMAL] = 1,
					[PyuTest.BLOCK_SLOW] = 1.2
				}
			}
		}
	})
})

PyuTest.make_tool("pyutest_tools:stone_axe", "Stone Axe", {
	axe = 1
}, "pyutest-stone-axe.png", {
	stack_max = 1,
	tool_capabilities = PyuTest.tool_caps({
		uses = 274,
		attack_uses = 274,
		damage_groups = { fleshy = 9 },
		groupcaps = {
			choppy = {
				times = {
					[PyuTest.BLOCK_FAST] = 0.6,
					[PyuTest.BLOCK_NORMAL] = 0.8,
					[PyuTest.BLOCK_SLOW] = 1
				}
			}
		}
	})
})

PyuTest.make_tool("pyutest_tools:iron_axe", "Iron Axe", {
	axe = 1
}, "pyutest-iron-axe.png", {
	stack_max = 1,
	tool_capabilities = PyuTest.tool_caps({
		uses = 689,
		attack_uses = 689,
		damage_groups = { fleshy = 9 },
		groupcaps = {
			choppy = {
				times = {
					[PyuTest.BLOCK_FAST] = 0.4,
					[PyuTest.BLOCK_NORMAL] = 0.6,
					[PyuTest.BLOCK_SLOW] = 0.8
				}
			}
		}
	})
})

PyuTest.make_tool("pyutest_tools:diamond_axe", "Diamond Axe", {
	axe = 1
}, "pyutest-diamond-axe.png", {
	stack_max = 1,
	tool_capabilities = PyuTest.tool_caps({
		uses = 1345,
		attack_uses = 1345,
		damage_groups = { fleshy = 9 },
		groupcaps = {
			choppy = {
				times = {
					[PyuTest.BLOCK_FAST] = 0.2,
					[PyuTest.BLOCK_NORMAL] = 0.4,
					[PyuTest.BLOCK_SLOW] = 0.6
				}
			}
		}
	})
})
